Uploaded image for project: 'JDK'
  1. JDK
  2. JDK-8229501

jdk/test/lib/testlibrary/ClassFileInstaller.java should match hotspot/test/testlibrary version

    XMLWordPrintable

Details

    • generic
    • generic

    Description

      hotspot/test/testlibrary/ClassFileInstaller.java and jdk/test/lib/testlibrary/ClassFileInstaller were merged as part of the JDK10 repo merge. For 8u, we should sync the JDK version with the Hotspot version in order to facilitate backports of patches such as the one for JDK-8216401 that assume the merged version.

      Attachments

        Issue Links

          Activity

            People

              phh Paul Hohensee
              phh Paul Hohensee
              Votes:
              0 Vote for this issue
              Watchers:
              3 Start watching this issue

              Dates

                Created:
                Updated:
                Resolved: